<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/apis.iml" filepath="$PROJECT_DIR$/.idea/apis.iml" />
      <module fileurl="file://$PROJECT_DIR$/factum_api/factum_api.iml" filepath="$PROJECT_DIR$/factum_api/factum_api.iml" />
      <module fileurl="file://$PROJECT_DIR$/factum_auth_api/factum_auth_api.iml" filepath="$PROJECT_DIR$/factum_auth_api/factum_auth_api.iml" />
      <module fileurl="file://$PROJECT_DIR$/factum_eureka_server/factum_eureka_server.iml" filepath="$PROJECT_DIR$/factum_eureka_server/factum_eureka_server.iml" />
      <module fileurl="file://$PROJECT_DIR$/factum_gateway/factum_gateway.iml" filepath="$PROJECT_DIR$/factum_gateway/factum_gateway.iml" />
    </modules>
  </component>
</project>